# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = gom-docs
pkgbase = gom
xdata = pkgtype=split
pkgver = 0.5.3-1.0
pkgdesc = GObject to SQLite object mapper library - documentation
url = https://wiki.gnome.org/Projects/Gom
builddate = 1724612284
packager = TasosSah <arch32@tasossah.com>
size = 2373450
arch = i686
license = LGPL-2.1-or-later
makedepend = gdk-pixbuf2
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = python-gobject
